# CLI

Publish commands to the API, install plugins, and use other tools provided by our cli.

The CLI is your pocketknife for discord bot development. It'll have all features necessary for developing and shipping to production.
```
Usage: sern [options] [command]


  ___  ___ _ __ _ __
 / __|/ _ \ '__| '_ \
 \__ \  __/ |  | | | |
 |___/\___|_|  |_| |_|

 Welcome!
 If you're new to sern, run npm create @sern/bot for an interactive setup to your new bot project!

 If you have any ideas, suggestions, bug reports, kindly join our support server: https://sern.dev/discord

Options:
  -v, --version      output the version number
  -h, --help         display help for command

Commands:
  init [options]     Quickest way to scaffold a new project [DEPRECATED]
  plugins [options]  Install plugins from https://github.com/sern-handler/awesome-plugins
  extra              Easy way to add extra things in your sern project
  commands           Defacto way to manage your slash commands
  help [command]     display help for command
```
